#if !defined(AFX_TFRESETPANEL_H__6B479002_6D11_11D3_8B36_00902712C9AE__INCLUDED_)
#define AFX_TFRESETPANEL_H__6B479002_6D11_11D3_8B36_00902712C9AE__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// TFResetPanel.h : header file
//
#include "DynaPanel.h"

/////////////////////////////////////////////////////////////////////////////
// CTFResetPanel dialog

class CTFResetPanel : public CDynaPanel
{
// Construction
public:
	bool *ActDat;
	virtual void Set(void *dat);
	CTFResetPanel(CWnd* pParent = NULL);   // standard constructor
	virtual void OnCancel() {}
	virtual void OnOK() {}

// Dialog Data
	//{{AFX_DATA(CTFResetPanel)
	enum { IDD = IDD_TFRESETPANEL };
	BOOL	m_tfcheck;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTFResetPanel)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CTFResetPanel)
	afx_msg void OnTfcheck();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TFRESETPANEL_H__6B479002_6D11_11D3_8B36_00902712C9AE__INCLUDED_)
